@charset "utf-8";
/* CSS Document */

#slider-gral { position:relative; width:100%; height:auto; overflow:hidden; background-position:center top; background-size: 100% auto;}
#slider-carro img { float:left; }
#slider-menu { float:left; margin-top:-70px; height:70px; width:100%; }
.slider-boton { float:left; height:70px; text-align:left; color:#FFFFFF; cursor:pointer; display:none!important; }
.slider-boton h1 {margin-top:10px; margin-left:10px; font-family: 'News Gothic BT Bold', sans-serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
.slider-boton h2 {margin-left:10px; font-weight:normal; margin-top:-2px; font-family: 'News Gothic BT Roman', sans-serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
#idft { display:none; }
.flecha { position:absolute; cursor:pointer; color:#074163; font-size:24pt; top:50%; margin-top:-25px; width:50px; height:50px; text-align:center; color:#000000; line-height:50px; }
#flechade { background-position:center top; background-size: 100% auto; background-image: url(../images/flechade.png); }
#flechade:hover { background-image: url(../images/flechadeo.png); }
#flechaiz { background-position:center top; background-size: 100% auto; background-image: url(../images/flechaiz.png); }
#flechaiz:hover { background-image: url(../images/flechaizo.png); }
#flechaiz { left:3%; }
#flechade { right:3%; }
#slider-gral .caret { float:none; display:inline; }
 @media only screen and (max-width:1024px) {
#slider-menu { float:left; margin-top:-60px; height:60px; width:100%; }
.slider-boton { float:left; height:60px; text-align:left; color:#FFFFFF; cursor:pointer; }
.slider-boton h1 {margin-top:10px; margin-left:10px; font-family: 'News Gothic BT Bold', sans-serif; }
.slider-boton h2 { display:none; }
}
 @media only screen and (max-width:786px) {
#slider-menu { float:left; margin-top:-50px; height:50px; width:100%; }
.slider-boton { float:left; height:50px; text-align:left; color:#FFFFFF; cursor:pointer; }
.slider-boton h1 {margin-top:10px; margin-left:0px; font-family: 'News Gothic BT Bold', sans-serif; }
.slider-boton h2 { display:none; }
.flecha { position:absolute; cursor:pointer; color:#074163; font-size:24pt; top:50%; margin-top:-25px; width:40px; height:40px; text-align:center; }
}
 @media only screen and (max-width:600px) {
#slider-menu { float:left; margin-top:-30px; height:30px; width:100%; }
.slider-boton { float:left; height:30px; text-align:left; color:#FFFFFF; cursor:pointer; }
.slider-boton h1 {margin-top:10px; margin-left:0px; font-family: 'News Gothic BT Bold', sans-serif; font-size:70%;}
.slider-boton h2 { display:none; }
.flecha { position:absolute; cursor:pointer; color:#074163; font-size:24pt; top:50%; margin-top:-25px; width:30px; height:30px; text-align:center; }
}
 @media only screen and (max-width:480px) {
#slider-menu { float:left; margin-top:-20px; height:20px; width:100%; }
.slider-boton { float:left; height:20px; text-align:left; color:#FFFFFF; cursor:pointer; }
.slider-boton h1 { margin-top:5px; margin-left:0px; font-family: 'News Gothic BT Bold', sans-serif; font-size:55%; text-align:center;}
.slider-boton h2 { display:none; }
#slider-gral .caret{ display:none; }
.flecha { position:absolute; cursor:pointer; color:#074163; font-size:24pt; top:50%; margin-top:-25px; width:25px; height:25px; text-align:center; }
}

:root {
    --primary: #3eb3e7;
    --light: #F3F4F5;
    --dark: #282F34;
}

.navbar-brand img {
    max-width: 200px;
    padding: 10px;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: 0px;
    transition: .5s;
}

.navbar .navbar-brand {
    display: flex;
    align-items: center;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 5px;
    padding: 5px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 900;
}
.navbar .nav-item .dropdown-menu .dropdown-item {
    font-weight: 900;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar-collapse .right-nav {    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

#menu-para-pc {
    display: block;
}
#menu-para-movil {
    display: none;
}
@media (max-width: 1800px) {
    #menu-para-pc {
        display: none;
    }
    #menu-para-movil {
        display: block;
    }
}
